{
    "dc_identifier": "nl.gm0627.2c.2021.4931949-12",
    "dc_title": "Gecombineerde Commissie R+I en M+F, plus de Verbonden Partijen 2021-06-16 - RV.RB Zienswijze ontwerpbegroting 2022 – 2025 Omgevingsdienst Midden-Holland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2021-06-16. Onderdeel: RV.RB Zienswijze ontwerpbegroting 2022 – 2025 Omgevingsdienst Midden-Holland.",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/796273",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2021-06-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0627.2c.2021.4931949-12",
    "dc_externalIdentifier": "4931980",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-16",
    "foi_meetingNumber": "4931949",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2021.4931949-12.doc.1",
            "dc_title": "RV.RB Zienswijze ontwerpbegroting 2022 – 2025 Omgevingsdienst Midden-Holland",
            "foi_fileName": "158329_1.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10222598/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2021.4931949-12.doc.2",
            "dc_title": "Zienswijze op programmabegroting ODMH 2022-2025.DOC",
            "foi_fileName": "Zienswijze op programmabegroting ODMH 2022-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10222599/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2021.4931949-12.doc.3",
            "dc_title": "Programmabegroting ODMH 2022 - 2025 Inhoud document",
            "foi_fileName": "Document 2021080226 Programmabegroting ODMH 2022 - 2025 Inhoud document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10083877/2"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2021.4931949-12.doc.4",
            "dc_title": "Aanbiedingsbrief PB 2022-2025 Waddinxveen Inhoud document",
            "foi_fileName": "Document 2021097146 Aanbiedingsbrief PB 2022-2025 Waddinxveen Inhoud document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10083876/2"
        }
    ]
}